<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/gzips.php");
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
echo"</b>Приветствую тебя мой юный Друг в моей торговой Ярмарке:<br/>Вы можете здесь покупать себе вещи за <img src='pik4erspic/mini/aden.gif' alt='pic'/></b><br/>Вот что у меня есть на данный момент:<br/><br/>";
$dir = opendir ("L2dbnam/esql2db/sellruk");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{  $file = str_replace(".dat","",$file);
$text = @file("L2dbnam/esql2db/sellruk/$file.dat");
$data = explode("||",$text[0]);
$filetime=filemtime("L2dbnam/esql2db/sellruk/$file.dat");
$time=time()-43200;
if($filetime>=$time){
echo"<a href=\"byruk.php?$sd&seller=$file\">$data[4]</a> [$file]<br/>";}
}}
include_once"inclydings/down.php";
?>

